.container-center {
  max-width: 600px;
  margin: auto;
}

@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap");

:root {
  --primary-color: #3b82f6;
  --dark-gray: #6d7281;
  --offwhite: #f3f4f6;
}

body {
  font-family: "Montserrat", sans-serif;
  margin: 0px;
}

.container-center {
  max-width: 600px;
  margin: auto;
}

.margin-small {
  margin: 0rem 0.5rem 0rem 0rem;
}

.btn-primary {
  margin: 0 35%;
  padding: 0.5rem 2rem;
  border-radius: 0.5rem;
  color: white;
  border: 1px;
  background-color: var(--primary-color);
}

.navigation {
  background-color: var(--primary-color);
  padding: 1rem 1rem;
  color: white;
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
}

/* Header */

.hero {
  padding: 2rem;
  text-align: center;
}

section {
  padding: 2rem;
  margin: auto;
}

.text-align-center {
  text-align: center;
}

.section-offwhite {
  background-color: var(--offwhite);
}

footer {
  background-color: var(--primary-color);
  padding: 3rem 3rem;
  text-align: center;
  border-top-right-radius: 1rem;
  border-top-left-radius: 1rem;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.footer-header {
  color: white;
  font-size: larger;
}
